.main.wrapper {
  width: auto;
  padding: 0;
}
.main-container {
  background: none;
  padding-bottom: 1px;
}
.request-a-trial h2 {
  position: relative;
  z-index: 1;
}
.main-container .banner-cycle ul li .main-visual-slogen-wrapper {
  text-align: left;
}
.main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p, .main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper h2{
  padding: 0 10px;
}
.main-container .home-page .banner-cycle ul li.one .main-visual-slogen-wrapper .wrapper h2 {
  color:#428bcc;
}
.main-container .home-page .banner-cycle ul li.one .main-visual-slogen-wrapper .wrapper p {
  color: #8498a0;
  width: 370px;
}
.main-container .home-page .banner-cycle ul li.three .main-visual-slogen-wrapper .wrapper h2, .main-container .home-page .banner-cycle ul li.four .main-visual-slogen-wrapper .wrapper h2 {
  color:#1a6bb4;
}
.main-container .home-page .banner-cycle ul li.three .main-visual-slogen-wrapper .wrapper p {
  color: #436a86;
  width: 390px;
}
.main-container .home-page .banner-cycle ul li.two .main-visual-slogen-wrapper .wrapper p {
  width: 400px;
}
.main-container .home-page .banner-cycle ul li.four .main-visual-slogen-wrapper .wrapper p {
  color:#5c3b2d;
}
.main-container .home-page .banner-cycle ul li.four .main-visual-slogen-wrapper .wrapper h2, .main-container .home-page .banner-cycle ul li.four .main-visual-slogen-wrapper .wrapper p {
  width:350px;
}
li.four .pull-right {
  margin-right: 40px;
}
.main-container .banner-cycle ul li .main-visual-slogen-wrapper .wrapper h2{
  font-family: open_sanssemibold,open_sansregular,latolight;
}
.main-container .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p{
  font-family: open_sansregular,open_sanslight,ralewaylight;
}
#request-trial-main p{
  width:800px;
  margin:0 auto;
  text-align:center;
  font-family: open_sanslight,ralewaylight,latolight;
}
a#scroll-to-top {
  bottom: -224px;
}
.main .mobile-app p{
  line-height:1.4em;
}

@media (min-width: 1200px){
  #request-trial-main p{
    width:980px;
  }
}

@media (min-width: 768px) and (max-width: 979px){
  /*a#scroll-to-top {
  bottom: -170px;
  right: 0px;
}*/
  .main-container .home-page .banner-cycle ul li.one .main-visual-slogen-wrapper .wrapper p,
  .main-container .home-page .banner-cycle ul li.two .main-visual-slogen-wrapper .wrapper p,
  .main-container .home-page .banner-cycle ul li.four .main-visual-slogen-wrapper .wrapper p{
    width: 310px;
  }
  .main-container .home-page .banner-cycle ul li.three .main-visual-slogen-wrapper .wrapper p{
    width: 300px;
  }
  li.four .pull-right {
    margin-right: 0;
  }
  #request-trial-main p{
    width:700px;
  }
  a#scroll-to-top {
    bottom: -170px;
  }
}
@media (max-width: 767px){
  a#scroll-to-top {
    bottom: -67px;
    right: 10px;
  }
  /*.main-container .banner-cycle ul li .main-visual-slogen-wrapper {
  display: block;
}*/
  .main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper p {
    display: none;
  }
  .main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper h2 {
    font-size: 0.6em;
    width:318px;
  }
  /*
  .main-container .home-page .banner-cycle ul li.three .main-visual-slogen-wrapper .wrapper h2 {
  width: 290px;
}*/
  .main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper h2 {
    width: 216px;
  }
  .main-container .home-page .banner-cycle ul li.four .main-visual-slogen-wrapper .wrapper h2 {
    width: 200px;
  }
  .main-container .banner-cycle ul li .main-visual-slogen-wrapper {
    top: 30%;
  }  
  .main-container .banner-cycle ul li.one .main-visual-slogen-wrapper {
    top: 20%;
  }
  .main-container .banner-cycle ul li.three .main-visual-slogen-wrapper, .main-container .banner-cycle ul li.four .main-visual-slogen-wrapper {
    top: 40%;
  }
  .main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper h2 {
    width: 216px;
  }
  .main-container .banner-cycle ul li .main-visual-slogen-wrapper .wrapper {
    font-size:2em;
    padding-right:10px;
  }
  .promo p {
    font-size: 0.7em;
  }
  #request-trial-main p {
    font-size: 0.9em;
    margin: 0 30px 15px;
    width: auto;
  }
}
@media (max-width: 480px) {
  .main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper h2 {
    font-size: 0.6em;
    width: 176px;
  }
  .main-container .home-page .banner-cycle ul li.four .main-visual-slogen-wrapper .wrapper h2 {
    width: 200px;
  }  
}
@media (max-width: 479px){
  .main-container .home-page .banner-cycle ul li .main-visual-slogen-wrapper .wrapper h2 {
    font-size: 0.4em;
    width: 120px;
  }
  .main-container .home-page .banner-cycle ul li.four .main-visual-slogen-wrapper .wrapper h2 {
    width: 135px;
  }
  li.four .pull-right {
    margin-right: 0;
  }
  .main-container .home-page .banner-cycle ul li.three .main-visual-slogen-wrapper .wrapper h2 {
    width: 130px;
  }
}